Bug 729172 - [abrt] systemd-26-8.fc15: crash: Process /bin/systemd was killed by signal 11 (SIGSEGV)
Summary: [abrt] systemd-26-8.fc15: crash: Process /bin/systemd was killed by signal 11...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7b7c37a4c8ae8d25d3f18efc868...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 22:22 UTC by Christian G.
Modified: 2012-01-25 11:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-25 11:43:05 UTC


Attachments (Terms of Use)

Description Christian G. 2011-08-08 22:22:20 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /bin/systemd --log-level info --log-target syslog-or-kmsg --system --dump-core --show-status=0 --sysv-console=0 --deserialize 21
comment:        
component:      systemd
crash_function: crash
executable:     /bin/systemd
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        systemd-26-8.fc15
reason:         Process /bin/systemd was killed by signal 11 (SIGSEGV)
time:           Mon Aug  8 23:20:42 2011
uid:            0
username:       root

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/5a/5d297f73560588bcb1e4ba7f34f0b86c5f58dd
:[New LWP 5105]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/bin/systemd --log-level info --log-target syslog-or-kmsg --system --dump-core'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003aacc0ed7b in raise (sig=11) at ../nptl/sysdeps/unix/sysv/linux/pt-raise.c:42
:42				 sig);
:
:Thread 1 (Thread 0x7f8081ba27e0 (LWP 5105)):
:#0  0x0000003aacc0ed7b in raise (sig=11) at ../nptl/sysdeps/unix/sysv/linux/pt-raise.c:42
:        resultvar = 0
:        pid = <optimized out>
:#1  0x000000000040ab8c in crash (sig=11) at src/main.c:121
:        rl = {rlim_cur = 18446744073709551615, rlim_max = 18446744073709551615}
:        sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {0 <repeats 16 times>}}, sa_flags = 0, sa_restorer = 0}
:        pid = 0
:        __func__ = "crash"
:        __PRETTY_FUNCTION__ = "crash"
:#2  <signal handler called>
:No symbol table info available.
:#3  transaction_verify_order_one (m=0x246a230, j=0x2682280, from=<optimized out>, generation=2, e=0x7fffc89d1370) at src/manager.c:1044
:        o = 0x0
:        i = 0x25d38e0
:        u = 0x5c89f0
:        r = <optimized out>
:        __PRETTY_FUNCTION__ = "transaction_verify_order_one"
:        __func__ = "transaction_verify_order_one"
:#4  0x000000000040d5d0 in transaction_verify_order_one (m=0x246a230, j=0x2682b80, from=<optimized out>, generation=2, e=0x7fffc89d1370) at src/manager.c:1047
:        o = <optimized out>
:        i = 0x2599370
:        u = 0x24ae870
:        r = <optimized out>
:        __PRETTY_FUNCTION__ = "transaction_verify_order_one"
:        __func__ = "transaction_verify_order_one"
:#5  0x000000000040d5d0 in transaction_verify_order_one (m=0x246a230, j=0x267dec0, from=<optimized out>, generation=2, e=0x7fffc89d1370) at src/manager.c:1047
:        o = <optimized out>
:        i = 0xffffffffffffffff
:        u = 0x2586ab0
:        r = <optimized out>
:        __PRETTY_FUNCTION__ = "transaction_verify_order_one"
:        __func__ = "transaction_verify_order_one"
:#6  0x000000000040df03 in transaction_verify_order (e=0x7fffc89d1370, generation=read_sleb128: Corrupted DWARF expression.
:) at src/manager.c:1073
:        i = 0x247cd20
:        g = 2
:        j = <optimized out>
:        r = <optimized out>
:#7  transaction_activate (e=0x7fffc89d1370, mode=JOB_REPLACE, m=0x246a230) at src/manager.c:1298
:        generation = 3
:        r = <optimized out>
:#8  manager_add_job (m=0x246a230, type=JOB_START, unit=0x25ac370, mode=JOB_REPLACE, override=<optimized out>, e=0x7fffc89d1370, _ret=0x7fffc89d13c0) at src/manager.c:1692
:        r = <optimized out>
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "manager_add_job"
:        __func__ = "manager_add_job"
:#9  0x0000000000440787 in bus_manager_message_handler (connection=0x267c630, message=0x27054c0, data=0x246a230) at src/dbus-manager.c:1099
:        u = 0x0
:        name = 0x2702834 "reboot.target"
:        smode = 0x2702848 "replace"
:        old_name = 0x0
:        mode = JOB_REPLACE
:        j = <optimized out>
:        b = <optimized out>
:        m = 0x246a230
:        properties = {{interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48611d "Version", append = 0x459810 <bus_property_append_string>, signature = 0x47993f "s", data = 0x486125, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486130 "Distribution", append = 0x459810 <bus_property_append_string>, signature = 0x47993f "s", data = 0x48613d, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486144 "Features", append = 0x459810 <bus_property_append_string>, signature = 0x47993f "s", data = 0x486470, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48614d "RunningAs", append = 0x4422c0 <bus_manager_append_running_as>, signature = 0x47993f "s", data = 0x246a478, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486157 "Tainted", append = 0x442090 <bus_manager_append_tainted>, signature = 0x47993f "s", data = 0x246a230, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48615f "InitRDTimestamp", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a348, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48616f "InitRDTimestampMonotonic", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a350, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486188 "StartupTimestamp", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a358, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486199 "StartupTimestampMonotonic", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a360, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861b3 "FinishTimestamp", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a368, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861c3 "FinishTimestampMonotonic", append = 0x459af0 <bus_property_append_uint64>, signature = 0x480d4d "t", data = 0x246a370, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x477250 "LogLevel", append = 0x441fd0 <bus_manager_append_log_level>, signature = 0x47993f "s", data = 0x246a230, set = 0x441f30 <bus_manager_set_log_level>}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x477261 "LogTarget", append = 0x441e70 <bus_manager_append_log_target>, signature = 0x47993f "s", data = 0x246a230, set = 0x441dd0 <bus_manager_set_log_target>}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861dc "NNames", append = 0x43f940 <bus_manager_append_n_names>, signature = 0x49fb4d "u", data = 0x246a230, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861e3 "NJobs", append = 0x43f840 <bus_manager_append_n_jobs>, signature = 0x49fb4d "u", data = 0x246a230, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861e9 "NInstalledJobs", append = 0x459bd0 <bus_property_append_uint32>, signature = 0x49fb4d "u", data = 0x246a490, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4861f8 "NFailedJobs", append = 0x459bd0 <bus_property_append_uint32>, signature = 0x49fb4d "u", data = 0x246a494, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486204 "Progress", append = 0x43f6f0 <bus_manager_append_progress>, signature = 0x49c71b "d", data = 0x246a230, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48641d "Environment", append = 0x4598d0 <bus_property_append_strv>, signature = 0x47bf69 "as", data = 0x246a4a0, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48620d "ConfirmSpawn", append = 0x459a00 <bus_property_append_bool>, signature = 0x477349 "b", data = 0x246a47f, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x477294 "ShowStatus", append = 0x459a00 <bus_property_append_bool>, signature = 0x477349 "b", data = 0x246a47e, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x48621a "UnitPath", append = 0x4598d0 <bus_property_append_strv>, signature = 0x47bf69 "as", data = 0x2469a00, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486223 "NotifySocket", append = 0x459810 <bus_property_append_string>, signature = 0x47993f "s", data = 0x2469a60, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486230 "ControlGroupHierarchy", append = 0x459810 <bus_property_append_string>, signature = 0x47993f "s", data = 0x2469ac0, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4772c1 "MountAuto", append = 0x459a00 <bus_property_append_bool>, signature = 0x477349 "b", data = 0x246a481, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4772cb "SwapAuto", append = 0x459a00 <bus_property_append_bool>, signature = 0x477349 "b", data = 0x246a482, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4772d4 "DefaultControllers", append = 0x4598d0 <bus_property_append_strv>, signature = 0x47bf69 "as", data = 0x246a530, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4772e7 "DefaultStandardOutput", append = 0x441d20 <bus_manager_append_exec_output>, signature = 0x47993f "s", data = 0x246a484, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x4772fd "DefaultStandardError", append = 0x441d20 <bus_manager_append_exec_output>, signature = 0x47993f "s", data = 0x246a488, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x47729f "SysVConsole", append = 0x459a00 <bus_property_append_bool>, signature = 0x477349 "b", data = 0x246a480, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486246 "SysVInitPath", append = 0x4598d0 <bus_property_append_strv>, signature = 0x47bf69 "as", data = 0x2469aa0, set = 0}, {interface = 0x4858b0 "org.freedesktop.systemd1.Manager", property = 0x486253 "SysVRcndPath", append = 0x4598d0 <bus_property_append_strv>, signature = 0x47bf69 "as", data = 0x2469ae0, set = 0}, {interface = 0x0, property = 0x0, append = 0, signature = 0x0, data = 0x0, set = 0}}
:        r = <optimized out>
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x0}
:        reply = 0x0
:        path = 0x0
:        job_type = <optimized out>
:        reload_if_possible = false
:        __PRETTY_FUNCTION__ = "bus_manager_message_handler"
:#10 0x00000038c6a1d8c1 in _dbus_object_tree_dispatch_and_unlock (tree=0x267afb0, message=0x27054c0) at dbus-object-tree.c:858
:        message_function = 0x43faa0 <bus_manager_message_handler>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x2684410
:        exact_match = 0
:        list = 0x2705760
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#11 0x00000038c6a0f970 in dbus_connection_dispatch (connection=0x267c630) at dbus-connection.c:4688
:        message = 0x27054c0
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = 0x2470758
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#12 0x000000000043e0fa in bus_dispatch (m=0x246a230) at src/dbus.c:547
:        c = 0x267c630
:        __PRETTY_FUNCTION__ = "bus_dispatch"
:#13 0x0000000000411071 in manager_loop (m=0x246a230) at src/manager.c:2388
:        event = {events = 1, data = {ptr = 0x2687cd0, fd = 40402128, u32 = 40402128, u64 = 40402128}}
:        n = <optimized out>
:        r = <optimized out>
:        rl = {interval = 1000000, begin = 19142132838, burst = 50000, num = 8}
:        __PRETTY_FUNCTION__ = "manager_loop"
:        __func__ = "manager_loop"
:#14 0x0000000000408c6a in main (argc=<optimized out>, argv=<optimized out>) at src/main.c:1280
:        m = 0x246a230
:        r = <optimized out>
:        retval = 1
:        fds = 0x0
:        reexecute = false
:        shutdown_verb = 0x0
:        initrd_timestamp = {realtime = 0, monotonic = 0}
:        systemd = "systemd"
:        __func__ = "main"
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003aae805980  0x0000003aae8159dc  Yes         /lib64/libselinux.so.1
:0x00000038c6a076f0  0x00000038c6a3051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003aacc05640  0x0000003aacc1038c  Yes         /lib64/libpthread-2.14.so
:0x00000038c8602e40  0x00000038c860accc  Yes         /lib64/libudev.so.0.11.1
:0x0000003abae02ee0  0x0000003abae069bc  Yes         /lib64/libwrap.so.0.7.6
:0x0000003ab8c025c0  0x0000003ab8c0995c  Yes         /lib64/libpam.so.0.83.0
:0x0000003abb802560  0x0000003abb807c0c  Yes         /lib64/libaudit.so.1.0.0
:0x0000003936c013f0  0x0000003936c02bfc  Yes         /lib64/libcap.so.2.22
:0x0000003aad402160  0x0000003aad4053ec  Yes         /lib64/librt-2.14.so
:0x0000003aac81ece0  0x0000003aac94304c  Yes         /lib64/libc-2.14.so
:0x0000003aac400b20  0x0000003aac418caa  Yes         /lib64/ld-2.14.so
:0x0000003aad000de0  0x0000003aad00191c  Yes         /lib64/libdl-2.14.so
:0x00000038c36028a0  0x00000038c36120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x0000003ac0403ff0  0x0000003ac04117fc  Yes         /lib64/libnsl-2.14.so
:0x0000003ab68012a0  0x0000003ab680333c  Yes         /lib64/libattr.so.1.1.0
:0x00007f808197e170  0x00007f80819858ac  Yes         /lib64/libnss_files-2.14.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x7fffc89d0410	140736559121424
:rcx            0xffffffffffffffff	-1
:rdx            0xb	11
:rsi            0x13f1	5105
:rdi            0x13f1	5105
:rbp            0xb	0xb
:rsp            0x7fffc89d03f8	0x7fffc89d03f8
:r8             0x0	0
:r9             0x0	0
:r10            0x8	8
:r11            0x202	514
:r12            0x0	0
:r13            0x5c89f0	6064624
:r14            0x7fffc89d1370	140736559125360
:r15            0x0	0
:rip            0x3aacc0ed7b	0x3aacc0ed7b <raise+43>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x0000003aacc0ed50 <+0>:	mov    %fs:0x2d4,%ecx
:   0x0000003aacc0ed58 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003aacc0ed60 <+16>:	mov    %ecx,%eax
:   0x0000003aacc0ed62 <+18>:	movslq %edi,%rdx
:   0x0000003aacc0ed65 <+21>:	movslq %esi,%rsi
:   0x0000003aacc0ed68 <+24>:	sar    $0x1f,%eax
:   0x0000003aacc0ed6b <+27>:	mov    %eax,%edi
:   0x0000003aacc0ed6d <+29>:	xor    %ecx,%edi
:   0x0000003aacc0ed6f <+31>:	sub    %eax,%edi
:   0x0000003aacc0ed71 <+33>:	mov    $0xea,%eax
:   0x0000003aacc0ed76 <+38>:	movslq %edi,%rdi
:   0x0000003aacc0ed79 <+41>:	syscall 
:=> 0x0000003aacc0ed7b <+43>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003aacc0ed81 <+49>:	ja     0x3aacc0ed85 <raise+53>
:   0x0000003aacc0ed83 <+51>:	repz retq 
:   0x0000003aacc0ed85 <+53>:	mov    0x207214(%rip),%rdx        # 0x3aace15fa0
:   0x0000003aacc0ed8c <+60>:	neg    %eax
:   0x0000003aacc0ed8e <+62>:	mov    %eax,%fs:(%rdx)
:   0x0000003aacc0ed91 <+65>:	or     $0xffffffffffffffff,%rax
:   0x0000003aacc0ed95 <+69>:	retq   
:End of assembler dump.

dso_list:
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312324535
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308777322
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1308777333
:/bin/systemd systemd-26-8.fc15.x86_64 (Fedora Project) 1311022967
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.2-1.fc15.x86_64 (Fedora Project) 1308779044
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1308777323
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308777324
:/lib64/libcap.so.2.22 libcap-2.22-1.fc15.x86_64 (Fedora Project) 1312751236
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309809098
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312324536
:/lib64/libpam.so.0.83.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1308777436

environ:
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
:LANG=de_DE.UTF-8

maps:
:00400000-004b7000 r-xp 00000000 fd:01 264044                             /bin/systemd
:006b7000-006bd000 rw-p 000b7000 fd:01 264044                             /bin/systemd
:02469000-02727000 rw-p 00000000 00:00 0                                  [heap]
:38c3600000-38c3615000 r-xp 00000000 fd:01 1313282                        /lib64/libgcc_s-4.6.0-20110603.so.1
:38c3615000-38c3814000 ---p 00015000 fd:01 1313282                        /lib64/libgcc_s-4.6.0-20110603.so.1
:38c3814000-38c3815000 rw-p 00014000 fd:01 1313282                        /lib64/libgcc_s-4.6.0-20110603.so.1
:38c6a00000-38c6a42000 r-xp 00000000 fd:01 1308217                        /lib64/libdbus-1.so.3.5.4
:38c6a42000-38c6c42000 ---p 00042000 fd:01 1308217                        /lib64/libdbus-1.so.3.5.4
:38c6c42000-38c6c43000 r--p 00042000 fd:01 1308217                        /lib64/libdbus-1.so.3.5.4
:38c6c43000-38c6c44000 rw-p 00043000 fd:01 1308217                        /lib64/libdbus-1.so.3.5.4
:38c8600000-38c860e000 r-xp 00000000 fd:01 1317707                        /lib64/libudev.so.0.11.1
:38c860e000-38c880d000 ---p 0000e000 fd:01 1317707                        /lib64/libudev.so.0.11.1
:38c880d000-38c880e000 r--p 0000d000 fd:01 1317707                        /lib64/libudev.so.0.11.1
:38c880e000-38c880f000 rw-p 0000e000 fd:01 1317707                        /lib64/libudev.so.0.11.1
:3936c00000-3936c04000 r-xp 00000000 fd:01 1308403                        /lib64/libcap.so.2.22
:3936c04000-3936e03000 ---p 00004000 fd:01 1308403                        /lib64/libcap.so.2.22
:3936e03000-3936e04000 rw-p 00003000 fd:01 1308403                        /lib64/libcap.so.2.22
:3aac400000-3aac41f000 r-xp 00000000 fd:01 1308166                        /lib64/ld-2.14.so
:3aac61e000-3aac61f000 r--p 0001e000 fd:01 1308166                        /lib64/ld-2.14.so
:3aac61f000-3aac620000 rw-p 0001f000 fd:01 1308166                        /lib64/ld-2.14.so
:3aac620000-3aac621000 rw-p 00000000 00:00 0 
:3aac800000-3aac98f000 r-xp 00000000 fd:01 1308270                        /lib64/libc-2.14.so
:3aac98f000-3aacb8e000 ---p 0018f000 fd:01 1308270                        /lib64/libc-2.14.so
:3aacb8e000-3aacb92000 r--p 0018e000 fd:01 1308270                        /lib64/libc-2.14.so
:3aacb92000-3aacb93000 rw-p 00192000 fd:01 1308270                        /lib64/libc-2.14.so
:3aacb93000-3aacb99000 rw-p 00000000 00:00 0 
:3aacc00000-3aacc16000 r-xp 00000000 fd:01 1308271                        /lib64/libpthread-2.14.so
:3aacc16000-3aace15000 ---p 00016000 fd:01 1308271                        /lib64/libpthread-2.14.so
:3aace15000-3aace16000 r--p 00015000 fd:01 1308271                        /lib64/libpthread-2.14.so
:3aace16000-3aace17000 rw-p 00016000 fd:01 1308271                        /lib64/libpthread-2.14.so
:3aace17000-3aace1b000 rw-p 00000000 00:00 0 
:3aad000000-3aad002000 r-xp 00000000 fd:01 1308275                        /lib64/libdl-2.14.so
:3aad002000-3aad202000 ---p 00002000 fd:01 1308275                        /lib64/libdl-2.14.so
:3aad202000-3aad203000 r--p 00002000 fd:01 1308275                        /lib64/libdl-2.14.so
:3aad203000-3aad204000 rw-p 00003000 fd:01 1308275                        /lib64/libdl-2.14.so
:3aad400000-3aad407000 r-xp 00000000 fd:01 1308273                        /lib64/librt-2.14.so
:3aad407000-3aad606000 ---p 00007000 fd:01 1308273                        /lib64/librt-2.14.so
:3aad606000-3aad607000 r--p 00006000 fd:01 1308273                        /lib64/librt-2.14.so
:3aad607000-3aad608000 rw-p 00007000 fd:01 1308273                        /lib64/librt-2.14.so
:3aae800000-3aae81d000 r-xp 00000000 fd:01 1308553                        /lib64/libselinux.so.1
:3aae81d000-3aaea1c000 ---p 0001d000 fd:01 1308553                        /lib64/libselinux.so.1
:3aaea1c000-3aaea1d000 r--p 0001c000 fd:01 1308553                        /lib64/libselinux.so.1
:3aaea1d000-3aaea1e000 rw-p 0001d000 fd:01 1308553                        /lib64/libselinux.so.1
:3aaea1e000-3aaea1f000 rw-p 00000000 00:00 0 
:3ab6800000-3ab6804000 r-xp 00000000 fd:01 1313308                        /lib64/libattr.so.1.1.0
:3ab6804000-3ab6a03000 ---p 00004000 fd:01 1313308                        /lib64/libattr.so.1.1.0
:3ab6a03000-3ab6a04000 rw-p 00003000 fd:01 1313308                        /lib64/libattr.so.1.1.0
:3ab8c00000-3ab8c0d000 r-xp 00000000 fd:01 1313288                        /lib64/libpam.so.0.83.0
:3ab8c0d000-3ab8e0c000 ---p 0000d000 fd:01 1313288                        /lib64/libpam.so.0.83.0
:3ab8e0c000-3ab8e0d000 rw-p 0000c000 fd:01 1313288                        /lib64/libpam.so.0.83.0
:3abae00000-3abae08000 r-xp 00000000 fd:01 1313304                        /lib64/libwrap.so.0.7.6
:3abae08000-3abb007000 ---p 00008000 fd:01 1313304                        /lib64/libwrap.so.0.7.6
:3abb007000-3abb009000 rw-p 00007000 fd:01 1313304                        /lib64/libwrap.so.0.7.6
:3abb800000-3abb816000 r-xp 00000000 fd:01 1313287                        /lib64/libaudit.so.1.0.0
:3abb816000-3abba16000 ---p 00016000 fd:01 1313287                        /lib64/libaudit.so.1.0.0
:3abba16000-3abba17000 r--p 00016000 fd:01 1313287                        /lib64/libaudit.so.1.0.0
:3abba17000-3abba18000 rw-p 00017000 fd:01 1313287                        /lib64/libaudit.so.1.0.0
:3ac0400000-3ac0416000 r-xp 00000000 fd:01 1308587                        /lib64/libnsl-2.14.so
:3ac0416000-3ac0615000 ---p 00016000 fd:01 1308587                        /lib64/libnsl-2.14.so
:3ac0615000-3ac0616000 r--p 00015000 fd:01 1308587                        /lib64/libnsl-2.14.so
:3ac0616000-3ac0617000 rw-p 00016000 fd:01 1308587                        /lib64/libnsl-2.14.so
:3ac0617000-3ac0619000 rw-p 00000000 00:00 0 
:7f808197c000-7f8081988000 r-xp 00000000 fd:01 1308238                    /lib64/libnss_files-2.14.so
:7f8081988000-7f8081b87000 ---p 0000c000 fd:01 1308238                    /lib64/libnss_files-2.14.so
:7f8081b87000-7f8081b88000 r--p 0000b000 fd:01 1308238                    /lib64/libnss_files-2.14.so
:7f8081b88000-7f8081b89000 rw-p 0000c000 fd:01 1308238                    /lib64/libnss_files-2.14.so
:7f8081ba2000-7f8081baa000 rw-p 00000000 00:00 0 
:7f8081bc0000-7f8081bc2000 rw-p 00000000 00:00 0 
:7f8081bc3000-7f8081bc4000 rw-p 00000000 00:00 0 
:7fffc89b1000-7fffc89d2000 rw-p 00000000 00:00 0                          [stack]
:7fffc89ff000-7fffc8a00000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Aug  8 02:24:22 filedump dbus-daemon: [system] Activating via systemd: service name='org.freedesktop.ConsoleKit' unit='console-kit-daemon.service'
:Aug  8 18:01:45 filedump dbus-daemon: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
:Aug  8 18:01:51 filedump systemd[1]: mysqld.service: Supervising process 1580 which is not our child. We'll most likely not notice when it exits.
:Aug  8 18:01:52 filedump systemd[1]: Startup finished in 1s 538ms 304us (kernel) + 1s 402ms 608us (initrd) + 9s 664ms 313us (userspace) = 12s 605ms 225us.
:Aug  8 19:06:16 filedump systemd[1]: Reexecuting.
:Aug  8 19:06:16 filedump systemd[1]: systemd 26 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
:Aug  8 19:06:16 filedump systemd[1]: mysqld.service: Supervising process 1580 which is not our child. We'll most likely not notice when it exits.
:Aug  8 19:06:16 filedump systemd[1]: Reexecuting.
:Aug  8 19:06:16 filedump systemd[1]: systemd 26 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
:Aug  8 19:06:16 filedump systemd[1]: mysqld.service: Supervising process 1580 which is not our child. We'll most likely not notice when it exits.
:Aug  8 23:20:42 filedump kernel: [19142.196585] systemd[1]: segfault at 5c8ac0 ip 000000000040d609 sp 00007fffc89d0a50 error 4 in systemd[400000+b7000]
:Aug  8 23:20:42 filedump abrt[5106]: saved core dump of pid 5105 (/bin/systemd) to /var/spool/abrt/ccpp-2011-08-08-23:20:42-5105.new/coredump (3338240 bytes)
:Aug  8 23:20:42 filedump systemd[1]: Caught <SEGV>, dumped core as pid 5105.
:Aug  8 23:20:42 filedump systemd[1]: Freezing execution.

Comment 1 Fedora Admin XMLRPC Client 2011-10-20 16:28:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Michal Schmidt 2012-01-24 10:16:09 UTC
Did the crash happen ever again or was it a one-time event?
Any ideas how to reproduce it?

Comment 3 Christian G. 2012-01-25 10:43:32 UTC
Hi,

no it didn't occur anymore and i can not remember under which circumstances it occured. I think i will add some more information the next time i submit a bug ;)

I think the defect can be closed.


Note You need to log in before you can comment on or make changes to this bug.